
Digitale Infrastruktur - Task / Tâche #1042

email @partipirate.ch

21 April 2011 00:51 - alexis

Status: Closed Start date: 21 April 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hallo,

Fr Sektion Genf wir wollen email für alle Mitglied des Parteivorstandes Genf erstellen.

Will van Gulik

Alexis Roussel

Vera Chevrolet

Gérald Laury

Baptiste Mesot

Vielen Dank im Voraus

Alexis

History

#1 - 21 April 2011 01:26 - Apophis

- Assignee set to Anonymous

@cockroach, ok

@alexis,

Gérald Laury => gerald.laury@p... - J'éspère c'est ok?

#2 - 21 April 2011 09:11 - alexis

Bien sur!

merci

#3 - 26 April 2011 02:33 - Anonymous

- Status changed from New to 4

Salut!

Pour créer ces adresses j'ai besoin des adresses non-pirates de tout les membres du comité et je dois aussi savoir qui est le responsable de l'IT pour

votre section.

#4 - 26 April 2011 02:40 - Anonymous

- Category set to 19

Oh, we recently realized that the tickets here are publicly visible - for additional privacy you can encrypt your response using my PGP key: 

http://pgp.mit.edu:11371/pks/lookup?op=get&search=0x85F15E59F01DFE92

#5 - 02 May 2011 22:26 - alexis

ok on essaye...

-----BEGIN PGP MESSAGE-----

Version: haneWIN JavascriptPG v2.0

hRMsAwAAAAAAAAAAAZj6Ai08rELZ2TTQ24bxIMK/LDMkeu+JmEmuVPLMBCcP

5nr9CqT9RztSgQzDbp8yLZeQNwdNHlXWlQr4xw/Sc9kQREX+ECT8JuEfAU8L

opXRltfyCPp7zoTXeyFcT16V1CqCsuCCtk0TtLNaDsrTd6jhLqMgD/lyqEaj
ZSycg/rAAxcCh3K15hd7WD0Rch7FXMx8lyEqHAheU3YV/shfPK8ak0zzB7cq

ZYZaV6vYjWebZ8dmQIOFOIrkkB0ulU/Z/4X8wG4tomRj6s3W9udtrrM8RdA+

H9retlEgC6eRgIzd6+JwYImaf5apfdA6Ek0UcPrInZADO7FBC4EbkaQcwPSZ

KyMWMFBZ4cjnpPm45WQx5sHmTo+vjhUCjKBkrr9lnJ7HUizLjdX0ptfEtdIa

VTWzd64+RzefhnD7qjwOdUAjWZ44PnS2bFshb20RVC+JpB9m2OwEo8HCci92

00wV7Na1zZ/Lc+udfkGYOqr1YfRN9vGIpWEY0qKZPYgaVm1c59gQ2cpazUQ0

O/FOSBBX1ibPEaT9LIU7Q4iwO66CFYaRdLFWBb3vGK0SikHUtchykmnt+lID

vcS9m+9U6zPBEw1HyKBIO/7Iu7hlfG6NF0qJZM3m9PF8+W1W+0aP6SKvnUKR

KQLAiQWVxE4MPIt+Cas85s3aSYGPLymb7Sv8LghgST1ce3VFUO/ie7Z5gBlT

TpmII+gBZXzXNuyGcvITvc42bcpGsWnvrC7hDlt0PY4yaDqGRuUU3y8Dosh1

HQ9DTmpCPqdHq7edDz8nW+4R54YFkGK0NmtVEmRQG5ZZHOL8Kd8f84/c4gEI

XZwkP5M2eZbXnvnNwIAKM6XiYLJXBG/u2jdsfRZD73bZNuozF39VlnPt7laG

VnBUtqKdn85AvyT7HL+DgTq35DAZ5n1cooQWgL9HCrPuIYlvbBcEvmxEgm4u

gsk8/NuecyDCVUXiI/ynnBDLJHFbnBXgqDIldNBq6YshgCB2zKYHH0aIEzp3

On/+x5JHoX9j0VcVkgwSlvNlbrPhlUaQjz6jcI4zz1wZsN/ffho1EpBiTIAw

J93oIDFmnuPBRTREm+phLLW4+IacoZ3iz5IHe+s1tHwaLCNRRKQqmGublgw6

gCg/t8xPKlzaFHGjqDxi0wKJCp2RbMoW/aVA8IEwoaTXUkw9N+YoG09moCnv

l+H0iAtoh+Mt+hRVrusw5XdA9Dgl+fYIbQhmuosyfbQM1CuQK8BOHGhy115h

bSIM1k/5baQUC7CehJj0pr1F7TiJX9fPOhXksEpEqFy5e4j3EZSSv2L79zLc

dwUIFgutP4bkOyteWgJNHyAJcf7UcoW+hsUpjM9Oqs7+L7wm+ZMIiA4cfM3v

JQx4nHSPWJ1DrDUq7A1Zwa3ttgtcbApCz+T5SJbp6arD4U0FCkUbQ/03Cw6

QHtKzZ/Cdc2Gp+La9Gi4YJaCYoRH1lFuDszj5wRzauMlRTnc02xmWNiR7BxB

ad1jdIgLswZpb3emWUM0+0c5sJJ/mBcSVY4vXhye3U0qZHzRQK225tfc7yod

S/gGq1d2jIZD+5AfLQ1nCZ7PiOKVcUxVCqVrD0SSHVboUFf+XWBWwnYirV00

jjuAPG0grcmVAiS1Mw3IdR1aW7hXIMvZds0Ub5jeTWCzA6D1UDoOe9BetXQ2

ZBtfpRkueu49AyJDvUNVgc0tS0tRPabn0oEr85qTK3aT3WHwLSy5TrPmbul2

seh2CeNztEt/w4F5xlwt60aEf1Wr3IyfJOdod+DEZiwzobxrHNjmva6uy6/P

pF6gPy8b4aHivHMwPyTVmZI4mpvJM5CvyHJ68z59TP0zftAowHDhRe4xlgIs

uZxVBAWSbXIYIWPXGOukro4TdM2Q8ItwN3i14WBs0bNM1IiwiRU2OPYKvES2

tyrB1dg/DGjseHVH/y6K7slk44ameJI8aBdjWqwhdoZYX+g5GYN9SfAmBMZf

gUjbgKsXtKY/CLLhUiyPVNMltqn84lzTesbfDtJeQ9eT08DcyeYE+Q6VO/ei

jYQ4EjN0tZ3R7BgvnAoYa0gbT1C6Z5aHIJH8mFMugyDi2fUM2Q5qyo9TWk6t

07qzfxxuegJV1iVcF8bSOoDr8xTBhLKcWZT2Q5kFSviH5CjArImaHlBwlleM

+9sr4JikTKlRQWco+FMct3nE7kbiahf/tgNelvyv4zhBEJtjWIQz4/k3NvR

x9bSQ1oCSURXXqO9zLSDG+ZM4sptL26wwMBS4pFsLRqY8EeuS6zRBh6dZ5mU

ygnQWqDhoSGz0U0K5mvMuDZ98s+j20+BZPYSuTLEXdKOgYumJgf0hZ4tZUry

Xe9Ea8iCesUmagdcevTbvek3+oRB0M4XqLLg8HnArECwEDQc7oiOUTzmCXVY

lB3WY6e8UKlw27YibUChOhRjrT4Rmrrc8D4fW6TdkC9tgCSSTX0qn+D6mQwg

LSL1QKdKGrO8T5uKePhcKAP0uIuCq5BGYs9vi8u2JuCk8HGSV/TUixU9P7K

L6qiAsAWqCCtwdghRGBG99Hw1cCNHDXBJurhzkDJUf8q5TwlS4zi2ZRRf/jU

pQ264DqYxYX22rokaLoZWuf0PtecqZDh+X68vicw55NrmUna4swSb9fUOfuw

CpZmN7h1nbVtm5JMSov6UI3E8ezOsy8J3hmMrV22xSKQDa5uDLA35F5nemyo

d2W7n1AcK6oqLfA61jqXZoubt8t5NJYqrRGVlVAXEYdn1Q6UYFYwQ8Zt5EMQ

63CuXcMcC2yEwvaLi7Ki/Wp4iSq40W+qpxzN5nNpPRIFH/BfHAro52LC8bFJ

2jhlqAYUUiZ302WbmfQpA9aq62PlCfagC04d54TJQpl+BFkltftr74hrDtp4

mfPqI3rVLv1V9vyeowXcWPF5LqVzcNWm6xi6Xlpv/3jUWr7T2VoC6IzCInMg

A85mX6pjfkfepbtlahifMUjZ4Km7rlt8rddUyGwMD1UqY7Oz5SfRKHIkqeCm

N5zDJFpjOXazXJmkU5xZMBA1Ullzz34h+OmwnmpDBZ2JDLDz+IKHaFCs3q0

A619Jd8TTS12XL3t8jRRLhSMbN1zLDMu9bHi2iP2q2hzk1ZB1j7q4Ox9MeqQ

Nf6on1XVlHqjqTZR9PNRwSV6YLmauoQiFaD2kZdfhpS9+q6+ykwNN1/DEcLj

7XCNMGQ+RN7YqW1dTveQINBtflpIhidtdrt21RxWybmgmUS7DOejTKSsa5EM

To5tPDusfVpJtGsgRmklELa9ctR0IRtuYs6ano6rcqtk/jXQh0QfVpNxi8w/

RDaTlMjRGY0b1d6ONoF/dgw4Gb+1KtY6Cu5cdOOqHAny4T6s2WFEe8hJsizx

HCUZO3jFYU9G3c+Wz9ev5YtXe86Ek96U28SI/nYHpmnXmR+Hm3vnmPqaNvXv

HAZsLk+d2l9qTLyimNlOxXdu6qBLmhAQuqqmxw+Esi8IEsdnHaq11lsU4fpf

67lo4IFmjftdXGVQH12tRKDd3LjiZpRfn/Vbe7gH1ygFBq7Q4vkDrrYQZo8y

A5DEDQMqzzQXddZFCRrP+qR7X2rrRq0ZcsqOcWe2FrylqOu6AjcMoWIubPU3

kI5BRasLaN7I7ARoXLrLVL04Uu2CL+6HPOmVsZS3cvx9Mu8KHlZW/aYsFcHW

BVVaUKzPKbsJ1ujFR/5x2ieiq3QW5w9mYT7z6h45iPUPRBWAdEZI91OET+9T

0vQoMgsiHRRmGfDo2GBbCrGFMbUf8QEDoqISPwG6IbcplNDyJ8hv/AvrgCyM

ZBTpzXhGFomJt30BIdT4ZbIsqUUH9hDt5JOAMewghvx96Y9MEendZJlnYCLk

gQZTFkogUvR5ian3o+qvfbBvfErqunE1ZFi2QVQ12N3sdaEJj51kLLQMGmDM

l5enWfPYW3bfXJrEO92IeJ6/XlHiMP+YcXRRAbAimYBr2bmLUCL/k3shmRxF

nk/6Zo2kObIr5Ls9GwzdCBhHamc81Ljw2n0rzoz+ffd5EAW8cNlAxZLGKs2t

3L6Rtq/QyV8sK4TNhDwjfk9Xdt0UpFA3mhaRRuF5TuaoCvcVYmsv3FZmEpKZ

PtGjJ+mzKVOrCDp4ets74qmB43p21fzPtLEjkyIPzM1nsK8xVWyK5IShB7jn

5b50AvkPTUwug8aJdou0Ek5orf/wIVT81Gqz+3Ki3H0xLGkD5fR6s3trw8PM

uSEcty7iQCIbT4Bi7sli/zZ7y66m0sK1HI6XTLMTlfXetCPwtWiq2cWp2eAb

pijU9eRvjBLlbsssY8kk8o//Bpysgl4IY4H7GWUrOuEGP8ADbstwH4SdK0eg

BVqw7fINRjCCqFJL4SAq2abwol0txNL6bOGfSIS+pr38hXPWUGwx8ELj1HZp

xHE5VMfiHggFUoJBUJ4UC/OhBN2JcOsXIGEZbdtcmF9p1SuHSXW9VJagKHOR

esP7B0AuXcoFWhcESCXUgeUfEoxx/B/Ths2yfbuK1mJym8oSlorTjMPMtdow

VJ4Xp8LpwCzCFd6+Z6vSV60+6TsZwwXMMq5lTQZL4yjXCPQcjsMdKMh2oxgb

DCNDmGw8ZJLHiUwBm2s31p4dUKnXIbmjxsTqPB0/G8kuIkHcWK/U9UJB09JI

183OCHyUIWUmlPIXT7coYT7D93wRgrW5ClfZhZRlfKaxXtUUmCgwODEFGnJR
kDpM+wof1SFNRJk9a8QX1eSezGCsUwECLER652uyAl9pHo1YIGYnSHT7CKzc

nyO3e7DMZeIZCv0L7eOgryAWnO4hx79PlqLADmXN1hupr+q2N7DhYE+Mfu86

J8LEFVc81GdxpY0bDuLon3EImKchSoyZ4JEYCpuKeh4kKcng8zaWmicWKre9

rTroK+A1M18XTApSUjJ5AiaOWcIG3rqjOz6U2ntKs6a7KeKIBjwa8UOip7yw

MA3TNSgL9GEQ0J+moy9nPHb68iTY70V0EtsSC5lodrnv1P7GzBOtskTkaCLy

PWgw6WtukbpJjnUokEAy67ZUc2q1Mo50nOBjrbDqO+redqOCJpPdfa2qxIX+

SzJGMn8xN8TZWqolnzOcd2WdkbqyObAvuM9tZEPXnqJkQaQx1f7s7Ac/zOzX

9acisWiuRElIR92tjXqEY1i3PNoMaylr7SXqDFOn1hbQG8SyVl9YorbAFOcX

SVzcjNenPUKXp3fUMsaGowHOSOY5Y0jRBL/7HgVWi6qDUPicAxBjuBrNIyLg

DwSDs356hGFmlzF1LinIZkhNHw8Ouq0zEOZzQvMq2ENZxSn4q1XEf/dUHYvh

9iktBtBEOyDZT6n/8+U9mpNWxoQEMAvao0Fd9sy5WXw94VRNVTei+i+XtlAD

d0Fn+M2b0SyQj9IOp4WrXBvKFzGYI4uFw5sEgC5faAYxFrGR19gwe+Y9UJhh

DQ61R0D66Od1qXibRrT8o9fxGxLef9wk31y+guKXBlfv2kj62jBO30NBy666

NIU1OwRe/7Qv5gtOJtPal1D4S/OyC/rM4BZk3Tdg4oBzE5ZYgPWzn5unBnGk

JGmU7trHEjr21D82FkP7zZj6Md4I5v6iIwtl+0WARIBVRE0Hl1si/vXjOOXW

J0hT4eZGgHjYqX9CFy6Mbqld6rW2sfpvA0ou3t4ct0eDOF3ykE/LHjE8Ve7Y

sarINfKmgguNjrCiCIDgJ1YNPMrb/rt+JwLR1ubp9jlVOos090UDfn7/OV4C

8+4Q8OdAcSMvW/F+ZBQH4DD7+Be2DN/rNs5F8rshpH3sJQnpkuQYM3V+AnWp

J2X5oVFYZEGyBsWqBNrQX5KH+aUlv885QPXfU0uWRgP6SnLB+HF+3SQ/LsWG

O4iq41kqYYAo2k7s6/2ORKeoFE0VqI0RvNsOdSjGbXru7bf0zjxv5yLt0G2r

h9JAD7Aq/AgYezmtb5WWO+0QUUQJvccwfs0fD5qpbo31byy0Qky4j2keu/be

xgPFgM9Si6LnNYDAePnHsJzOECVQsw9ibWheHP2issf76fQ/sRZWSJ7yQspa

GTgvJjxhpom2s9LHqYus4zBbEBcmd33/SQGAcJukfSTiMtMgVzVz9ykszL6f

ikofwk8+OhUFkOme9WBsjAVOBklA4b16emYEARia+2NgkkyDom/iTI8QOrTy

RWQ9oZftKx8vP5iaRkKYbJ/oyko9zw4BlOGZoMo3RA/ojPUFhrnSgHDWhpEZ

tBwvnt6js49WFmeWJg2K5S3TnbTVvd1GbIoRMdb0mJoJhiHgYLayJhUbt5kv

zgklhIFSdtCCJXfDNZOIKVZxwhBT/YfqNkWb3I+W+NBfaVid+iE6jU9k+iBx

8XpyaDf+V2hCShXKfVxU0eulsvqOPNwlik4HwV8RnDdoZWyGX8irrEVon5tD

ODMmJH1SM35z1dUTSGeTAlur93Wuncexw0kK2uIzUhi3aNdUQPE/yGGoP47K

q95J3QRomR9ZOs93WHrT6Blj/39fpPbRUVTWFOS4D94Dz7X33aV3DVAOllTn

Adr9w0QXUxyBrB2u37V+galmRgfHstn0lix6XsOxHgAHMStWhVIPeV+cdeO8

3KeIIQdMpNy9Jsw2biUKhEV5qxHo4u7y3jr61dAdtArAgoGGCG9ZrEaAjuUq

YtDTXtc44MQaPnLPu4cNSvl6LMgvSFkx7plkJB9pLfax01d+sPc6Iy1tfht1

URF3jJTC9D/RpHUQ85RyI5mQkf5S2GjHtvlxaPbpdWA7K6fyGDK1rm9ZrI8A

FHXa2HtNHWO9IE/8D/PR6xt69vbGAP0MfBxqeiPdZRPSdOzyYpomW7ctio7R

ISK8Rp3O4fBptTR0ovRnqlIgNNzaXxndT4RLYDtN+bN2AON2SKvZujuDuZvr

dYJD

=4yzh

-----END PGP MESSAGE-----

#6 - 02 May 2011 22:27 - alexis

aussi, le responsable IT c'est Will van Gulik

merci

Alexis

#7 - 05 May 2011 04:08 - Anonymous

Hmm, this didn't work. When I try to decode your message I get an error. Did you encrypt it with "gpg --encrypt"? And choose my key? :)

#8 - 06 May 2011 23:41 - alexis

- File emails.txt.gpg added

another shot

#9 - 11 May 2011 02:39 - Anonymous

- Status changed from 4 to 3

- % Done changed from 0 to 100

Okay, that worked :)

You all (should) have received @partipirate.ch mail addresses and instructions on how to use them. Those addresses are now part of the comite at

fr.partipirate.ch alias (i.e. you can all be contacted over that address).

Also, there are additional national (partipirate.ch) distribution aliases: comite@ goes to all members of the national and the cantonal boards,

sections@ goes to all cantonal sections.

Will van Gulik received additional instructions on how to keep your section board alias up to date.

If there are any further questions, let me know.
#10 - 11 May 2011 02:40 - Anonymous

- Status changed from 3 to Closed

#11 - 11 May 2011 16:33 - Anonymous

Of course, when I wrote fr.partipirate.ch I meant to write ge.partipirate.ch :)

Files

emails.txt.gpg 1.22 KB 06 May 2011 alexis
